<?php

namespace App\Console\Commands\V2;

use App\Classes\Jobs\Commands\V2\HouseKeepingS3FilesV2CommandJob;
use Illuminate\Console\Command;

class HouseKeepingS3FilesV2Command extends Command
{
    protected $signature = 'housekeeping-s3-files-command';

    protected $description = 'Housekeeping temporary files in S3 Bucket';

    public function __construct()
    {
        parent::__construct();
    }

    public function handle()
    {
        HouseKeepingS3FilesV2CommandJob::dispatch();
    }
}
